/* CSS Document */
html, body, p
body {display:block;font-family: 'lucida grande',tahoma,verdana,arial,sans-serif; padding:0px; font-size:medium;text-align: center;  
margin:0 auto;background-repeat:repeat;background-color: #00264c;}
div {box-sizing: border-box;}
p {background:transparent;line-height:22px;}
/*Main Guts*/
h1, h2, h3 {border-radius:0px;}
h1 {font-size:1.3em;}
#topcont {background-image:none;}
#toparea {display:block;width:100%;height:45px;background-image:url('/images/menuheader.jpg');border-bottom:2px solid #00264C;}
#marea {margin:0 auto;overflow: auto;background-color:#E8E8E8;margin:0px 0px 20px 0px;border-top:1px solid #E8E8E8;}
#meat {margin-top:10px;overflow:auto;}
#leftban {padding-bottom:10px;}
#msubhead {padding:10px 0px 5px 0px;} #msubhead a {text-decoration: none;font-family: Tahoma, Geneva, sans-serif;}
.mobilelogo {border-style:none;list-style-type:none;position:absolute;top:3px;left:60px;margin-left:5px;height:40px;}
#mobilebox {position:absolute;top:1px;left:0px;background-color:#00264C;display:block;width:60px;border-right:1px solid #E8E8E8;
background-image:url('/images/spotheader.jpg');background-repeat: repeat-x;}
#mobilebox span {border-width:1px 0 0 0;height:5px;display:block;width:30px;margin-left:25%;margin-top:7px;margin-bottom:7px;background-color:#CF1325;}
#mmenu {z-index:200;border-bottom:2px outset #000;display:none;position:absolute;left:0px;top:43px;width:100%;background-color:#00264C;}
#mmenu li {margin:0px -2px 0px -1px;list-style-type: none;text-align:center;
background-image:url('/images/mmenuback.jpg');width:50%;float:left;border-right:1px dotted #E8E8E8;}
#mmenu ul {padding:0px;margin:0px;display:block;}
#mmenu li a {color:#FFF;text-decoration: none;font-family: Tahoma, Geneva, sans-serif;display:block;padding:14px 0px 14px 0px;border-top:1px dotted #E8E8E8;}
.allcal a, .allcal li {color:purple;} .e1cal a, .e1cal li {color:#FF6600;} .e2cal a, .e2cal li {color:blue;} .e3cal a, .e3cal li {color:#006600;} .linorm, .linorm a {color:#CF1325;}
.socialbar {padding:10px 0px 10px 10px;float:left;}
.soc-button {float:left;margin-left:10px;}
.fb-comments {padding-top:10px}
#bigmain, #rightmain {text-align:left;overflow:auto;background-color:#FFF;border:1px solid #000;padding:0px 10px 10px 10px;}
#bigmain p a, #rightmain p a {color:#CF1325;border-bottom:2px solid #CF1325;text-decoration: none;}
#bigmain img {width:100%;}
#rightad {float:right;padding:10px;border-radius:10px;border:1px solid #000;margin-top:10px;background-color:#FFF;}
.cal_date {color:#666;font-style:italic;}

.imgcont {overflow:auto;background-color: #00264C; color:#FFF;padding:8px;margin:10px 0px 10px 0px;}
.imgcont p {background-color:#00264C;text-align:center;margin:5px 0px 5px 0px;line-height: 20px;}
.imgcont img {width:100%;}
/* Top Portion */
#searchbxcont {position:absolute;top:3px;right:3px;max-width:50%;}
.modform {float:left;padding-top:8px;}
.ulogo {float:left;list-style-type: none;border-style:none;margin:0px 0px 0px 5px;padding-top:2px;float:left;}
#topmenu {margin:0 auto;width:100%; text-align:right;}

.facebook, .email {float:left;background-repeat:no-repeat;margin-top:3px;} .facebook {margin-right:12px;}
.email {background-position:-197px -218px;}
#topbar {display:block;}
/* Login Boxes */
.adminmenu {float:none;overflow:auto;display:block;padding-left:10px;}
.adminmenu a {float:left;color:#CF1325;padding-top:8px;padding-right:10px;text-decoration: none;}
#mlogin {padding:7px;font-family:Tahoma, Geneva, sans-serif;}
#mlogin img {float:right;margin-left:10px;border-style: none;}
.logoutbutton a, .loginbutton a, .regbutton a {text-decoration:none;} .usertxt {float:left;} 
.usertxt a {text-decoration: none;color:#E8E8E8;float:left;padding-right:10px;}
.logoutbutton {font-weight:bold; text-align:center;margin-right:10px;float:left;}
.logoutbutton a {color:red;}
#rightbar a:link {text-decoration: none;}

.rightmenu {margin-bottom:10px;}
.rightmenu li {list-style-type:none;font-size:1em;margin-bottom:10px;text-align:left;} .l {font-size:0.85em;} .rightmenu li a {font-family:Tahoma, Geneva, sans-serif;text-decoration: none;font-size:1.3em;}
.rightmenu ul {margin-left:0px;padding-left:12px;} .rightmenu a:hover {text-decoration: underline;}
.cal_date {padding-left:10px;}

.loginbutton {text-align:center;margin-left:5px;float:left;border-right:1px solid #666;padding-right:8px;}
.regbutton {text-align:center;margin-left:5px;float:left;}
.smallser{display:block;font-weight:normal;text-align:right; color:#999;}
/* Footer */
.toptitle {float:left; margin-right:5px; color:#000;}
#footer{padding-top:10px;width:100%;}
#footerarea {padding:0px 10px 10px 10px;margin:5px 0px 0px 0px;border-radius:0px;border-top:1px solid #000;border-bottom:1px solid #000;background-color: #999;overflow:auto;}
#footerarea h3 a {color:#FFF;text-decoration: none;font-size:larger;}
.footmenu a {color:#CF1325; text-decoration:none;float:left;}
.fitem {margin-right:15px;}
#footerarea a:hover {text-decoration:underline;}
#leftfoot {margin-top:18px;color:#555;font-family:Tahoma, Geneva, sans-serif;}
.footmenu {padding-top:20px;font-family:Tahoma, Geneva, sans-serif;float:right;margin-right:15px;}
.footmenu img {margin-right:5px;border-style:none;}
.spot {border:1px solid #000;background-color:#FFF;overflow:auto;text-align:left;margin-bottom:3px;margin:0px -10px 3px -10px;}
.spot img {border:1px solid #000;margin:3px 15px 3px 3px;height:100px;width:65px;float:left;}
.spot a {color:#000;text-decoration: none;display:block;}
.spot h4 {text-decoration: none;font-family: Tahoma, Geneva, sans-serif;background-image:url('/images/spotheader.jpg');border-bottom:1px solid #000;color:#FFF;margin:0px 0px 0px 0px;padding:10px;}
.spot h4 a {color:#FFF;}
/*Livesearch Stuff */
#livesearch {font-family:Tahoma, Geneva, sans-serif;display:none;z-index:20; position:absolute;color:#D8D8D8;background-color:#000;right:0px;top:29px;border-radius:5px 0px 5px 10px;width:300px;border-left:1px solid #999; border-right:1px solid #999;}
#livesearch a {color:#FFF;width:98%;padding:2px 5px 2px 0px;text-align:right;float:right;text-decoration:none;border-bottom:2px #666 dotted;}
#livesearch a:hover {background-color:#333;}
#livesearch span {color:#B0B0B0;text-align:left;text-decoration: none;padding-bottom:3px;margin:0px;padding-left:3px;font-size:smaller;}
#submitme {width:330px;color:#FFF;padding-top:3px;float:left;text-align: left;}
#submitme a {color:#0099CC;}
.cbox {margin:0 auto;width:330px;}
/*Stuff*/
.author {float:left;} .author a {color:#CF1325;}
.fb-like.fb_edge_widget_with_comment.fb_iframe_widget span iframe {
   /* Now you can apply css here */
   bottom:0!important;
}
/* Page Specific */
.news, #loginmain {width:inherit;border-radius:0px;}
.news img, .news {width:100%;}
.new img {margin-right:0px;}
.hide {display:none;}
#righthist {float:none;width:100%;}
.shopcont {float:none;width:100%;padding-right:0px;}
.lefty {float:none;margin:0px;}
.jes {width:inherit;}
.imgcon {width:inherit;float:none;margin:0px;}
.gmap {width:inherit;height:400px;}
.eventimg {float:none;width:100%;margin:10px 0px 10px 0px;}
.propic {width:150px;background-repeat:no-repeat;border:4px groove #999;border-radius:3px;margin-top:5px;}
.lcolumn {width:80%;}
.scorehead {display:none;}
.scorerec {margin-bottom:3px;}
.teamcont {overflow:auto;display:block;margin-bottom:10px;width:100%;float:left;}
/* Modify */
#substyle label, #substyle .small {text-align:left;width:100%;margin-bottom:1px;}
#substyle select {width:50%;margin-left:0px;}
#substyle .datedrop {width:25%;}
.inputbox {margin-left:0px;}
.fbfeed {width:100%;}
/* Profile */

